#!/bin/bash

cmdline=$0
cd "$(dirname $cmdline)"
cmdline=$(basename $cmdline)

while [ -L "$cmdline" ]; do
    cmdline="$(readlink "$cmdline")"
done

cd "$(dirname $cmdline)"

./startup_linux.sh -Location:userdir.mercury=./MercurySettings $*
